#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 network-control
version:              0.1.0
visibility:           public
id:                   network-control-0.1.0-CNUaJnBDK083LwK09BWWcX
key:                  network-control-0.1.0-CNUaJnBDK083LwK09BWWcX
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Library to control network protocols
description:          Common parts to control network protocols
category:             Network
abi:                  431f0fcde1ebb1117cae6598069bdcdf
exposed:              True
exposed-modules:      Network.Control
hidden-modules:
    Network.Control.Flow Network.Control.LRUCache Network.Control.Rate

import-dirs:          /usr/lib/ghc-9.8.2/site-local/network-control-0.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/network-control-0.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/network-control-0.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/network-control-0.1.0
hs-libraries:         HSnetwork-control-0.1.0-CNUaJnBDK083LwK09BWWcX
depends:
    base-4.19.1.0-inplace psqueues-0.2.8.0-LU1hoAdqYZLDjheXoJjiNx
    unix-time-0.4.12-2dS4Y8LpOp7GOvpq8QiouX

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/network-control-0.1.0/html/network-control.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/network-control-0.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

